html, body{
	width: 100%;
	height: 100%;
	margin: 0;
}
header{
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
h1{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	color: #211915;
}
h2{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	color: #211915;
}
#contacto{
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	float: left;
	text-align: center;
}
#container{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

/* HOME */

#home{
	width: 100%;
	height: 35%;
	background-image: url(img/1234.gif);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	margin-bottom: 20px;
}
#botonera{
	width: auto;
	height: auto;
	left: 0;
	position: fixed;
	text-align: left;
	z-index: 300;
	font-family: 'Roboto Condensed', sans-serif;
	background-color: #D7003C;
	color: #FFFFFF;
	padding: 10px;
	margin-top: 360px;
	font-size: 20px;
}
#botones{
	list-style-type: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	background-color: #D7003C;
}
#abotones{
	display: inline-block;
	text-decoration: none;
	color: #FFFFFF;
}
#botones a:hover{
	font-size: 30px;
	transition: 0.5s;
}

#productos-txt{
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 50px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow:2px 4px 8px #636363;
	position: relative;
	top: 35%;
}

/* CONTACTO */ 

form{
	width: 100%;
	height: auto;
	float: left;
	margin-bottom: 40px;
}
input, textarea{
	display: block;
	width: 100%;
	margin-top: 10px;
	padding: 5px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
}
textarea{
	min-height: 50px;
	max-height: 200px;
	max-width: 100%; 
}
.input{
	font-weight: bold;
}

@media all and (min-width: 600px) and (max-width: 1023px) {

#container{
	width: 100%;
}

/* HOME */
#home{
	height: 100%;
}
#botonera{
	width: 100%;
	margin-top: 0;
	padding: 0;
	position: relative;
	text-align: center;
	padding: 5px;
	font-size: 20px;
}
#botones{
	list-style-type: none;
	display: inline;
}
#abotones{
	display: inline-block;
}
#botones a:hover{
	font-size: 20px;
}
div ul li{
	display: inline-block;
}
div ul li a{
	width: auto;
	height: 30px;
	display: inline-block;
	padding: 5px 30px;
	text-decoration: none;
	box-sizing: border-box;
	color: #211915;
}
/* CONTACTO */ 

form{
	width: 98%;
	float: none;
	margin-bottom: 10px;
}
}/* fin media 600 a 1023*/

@media all and (max-width: 599px){

#container{
	width: 100%;
}

/* HOME */
#home{
	height: 50%;
}
#botonera{
	width: 100%;
	margin-top: 0;
	padding: 0;
	position: relative;
	text-align: center;
	padding: 5px;
	font-size: 20px;
}
#botones a:hover{
	font-size: 20px;
}
div ul li{
	display: inline-block;
}
div ul li a{
	width: auto;
	height: 30px;
	display: inline-block;
	padding: 5px 30px;
	text-decoration: none;
	box-sizing: border-box;
	color: #211915;
}
/* CONTACTO */ 

form{
	width: 98%;
	float: none;
	margin-bottom: 10px;
}
}